IF NOT EXISTS (SELECT 1 FROM SYSCOLUMNS WHERE ID = OBJECT_ID('TELE_ORC_EST_PED_VD') AND name = 'DT_CAD')
begin
ALTER TABLE dbo.TELE_ORC_EST_PED_VD ADD
	DT_CAD datetime NULL
ALTER TABLE dbo.TELE_ORC_EST_PED_VD ADD CONSTRAINT
	DF_TELE_ORC_EST_PED_VD_DT_CAD DEFAULT GETDATE() FOR DT_CAD
end